# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 23:00+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_chests/init.lua:32
msgid "Chest"
msgstr ""

#: mods/hades_chests/init.lua:32
msgid "Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:33
msgid "White Chest"
msgstr ""

#: mods/hades_chests/init.lua:33
msgid "White Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:34
msgid "Grey Chest"
msgstr ""

#: mods/hades_chests/init.lua:34
msgid "Grey Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:35
msgid "Dark Grey Chest"
msgstr ""

#: mods/hades_chests/init.lua:35
msgid "Dark Grey Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:36
msgid "Black Chest"
msgstr ""

#: mods/hades_chests/init.lua:36
msgid "Black Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:37
msgid "Blue Chest"
msgstr ""

#: mods/hades_chests/init.lua:37
msgid "Blue Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:38
msgid "Cyan Chest"
msgstr ""

#: mods/hades_chests/init.lua:38
msgid "Cyan Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:39
msgid "Dark Green Chest"
msgstr ""

#: mods/hades_chests/init.lua:39
msgid "Dark Green Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:40
msgid "Green Chest"
msgstr ""

#: mods/hades_chests/init.lua:40
msgid "Green Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:41
msgid "Magenta Chest"
msgstr ""

#: mods/hades_chests/init.lua:41
msgid "Magenta Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:42
msgid "Orange Chest"
msgstr ""

#: mods/hades_chests/init.lua:42
msgid "Orange Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:43
msgid "Pink Chest"
msgstr ""

#: mods/hades_chests/init.lua:43
msgid "Pink Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:44
msgid "Red Chest"
msgstr ""

#: mods/hades_chests/init.lua:44
msgid "Red Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:45
msgid "Violet Chest"
msgstr ""

#: mods/hades_chests/init.lua:45
msgid "Violet Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:46
msgid "Yellow Chest"
msgstr ""

#: mods/hades_chests/init.lua:46
msgid "Yellow Locked Chest"
msgstr ""

#: mods/hades_chests/init.lua:76
msgid "40 inventory slots"
msgstr ""

#: mods/hades_chests/init.lua:110
msgid "40 inventory slots, owned by placer"
msgstr ""

#: mods/hades_chests/init.lua:121
msgid "@1 (owned by @2)"
msgstr ""
